Bug 1658758 - Rebase libldb to version 1.4.2 for Samba
Summary: Rebase libldb to version 1.4.2 for Samba
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libldb
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Madhuri
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 19:32 UTC by Andreas Schneider
Modified: 2019-08-06 12:44 UTC (History)
5 users (show)

Fixed In Version: libldb-1.4.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:44:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2094 None None None 2019-08-06 12:44:05 UTC

Description Andreas Schneider 2018-12-12 19:32:50 UTC
Description of problem:

Rebase libldb to version 1.4.2 for Samba

Comment 4 Madhuri 2019-05-24 06:32:58 UTC
Verified with
# rpm -qa sssd
sssd-1.16.4-16.el7.x86_64

# rpm -qa samba
samba-4.9.1-5.el7.x86_64

[root@host-8-246-209 ~]# rpm -qa | grep samba
samba-common-4.9.1-5.el7.noarch
samba-winbind-4.9.1-5.el7.x86_64
samba-winbind-clients-4.9.1-5.el7.x86_64
samba-common-libs-4.9.1-5.el7.x86_64
samba-libs-4.9.1-5.el7.x86_64
samba-4.9.1-5.el7.x86_64
samba-client-libs-4.9.1-5.el7.x86_64
samba-common-tools-4.9.1-5.el7.x86_64
samba-winbind-modules-4.9.1-5.el7.x86_64

[root@host-8-246-209 ~]# rpm -qa libldb
libldb-1.4.2-1.el7.x86_64

Installation and other sanity checks verifies current version of samba.

Thus on the basis of above observations, marking the status of bug to 'Verified'.

Comment 6 errata-xmlrpc 2019-08-06 12:44:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2094


Note You need to log in before you can comment on or make changes to this bug.